Bug 98443 - Software Modem does not work
Software Modem does not work
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-02 11:18 EDT by Artem Yankov
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-05 09:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Artem Yankov 2003-07-02 11:18:46 EDT
Description of problem:
I have notebook RoverBook E410 and RedHat 7.3. There is soft modem, integrated 
in motherboard with chipset SiS962. How can I use it with RedHat 7.3? Is it 
already supported? My integrated network card begin work, after I upgrade 
kernel to 2.4.20-18. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install RedHat 7.3
2. Install kernel 2.4.20-18 from updates
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Alan Cox 2003-07-05 09:06:14 EDT
The softmodem vendors currently don't provide documentation/code to allow us to
support most softmodems.

Note You need to log in before you can comment on or make changes to this bug.